Tripnet - Bug #118017

Feature # 117680 (Fixed not Tested): Salam Air Integration
Flight | Salamair | Baggage field text issue
03/16/2022 05:58 pm - Bejesh R

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Nithin George % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: Areas Affected:
remarks: NIL Files Changed:

DB Changes: NIL Initial Planned Hours:
Keys & Permissions: NIL

03/16/2022

03/17/2022

100%

0.00 hour

1.00 hour

NIL
B2Bweb/Areas/Search/Views/Flight/Flight
0

Passen

Description

As of now the baggage text is shown as resource key and not complete .
please fix the issue and show the text completely and properly.

Fix the same for adult and child itinerary.

Please find the attachment

History

#1 - 03/16/2022 06:51 pm - Bejesh R
- Parent task set to #117680

#2 - 03/17/2022 12:22 pm - Nithin George
- File Bug #118017.png added

- File Bug #118019.png added

- Due date set to 03/17/2022

- Status changed from New to Fixed not Tested
- Assignee set to Nithin George

- % Done changed from 0 to 100

- remarks set to NIL

- DB Changes set to NIL

- Keys & Permissions set to NIL

- Areas Affected set to NIL

- Files Changed set to NIL

Updated the resource keys, checked. Please find the attached

#3 - 03/17/2022 02:52 pm - Bejesh R
- File 118019.png added
- Status changed from Fixed not Tested to Closed

issue is fixed and now the baggage is shown properly.
please find the attachment

#4 - 03/17/2022 04:28 pm - Bejesh R

04/30/2025

1/2



- File 1.png added
- Status changed from Closed to Assigned

issue still exists in round trip.
Baggage text is not completely shown.
Please find the attachment

#5 - 03/17/2022 06:40 pm - Nithin George

- File round trip.png added

- Status changed from Assigned to Fixed not Tested

- Files Changed changed from NIL to B2Bweb/Areas/Search/Views/Flight/FlightPassengerDetails.cshtml

Updated the CHTML files and checked. Please find the attached

#6 - 03/17/2022 06:45 pm - Bejesh R
- File new.png added
- Status changed from Fixed not Tested to Closed

issue is fixed and now the baggage is shown properly in all itinerary.
Please find the attachment

Files

baggage1.png 205 KB 03/16/2022 Bejesh R
Bug #118017.png 102 KB 03/17/2022 Nithin George
Bug #118019.png 73.2 KB 03/17/2022 Nithin George
118019.png 91.2 KB 03/17/2022 Bejesh R
1.png 198 KB 03/17/2022 Bejesh R
round trip.png 51.1 KB 03/17/2022 Nithin George
new.png 374 KB 03/17/2022 Bejesh R

04/30/2025 22



